## version

version

## Synopsis

    #define             VIPS_VERSION
    #define             VIPS_VERSION_STRING
    #define             VIPS_MAJOR_VERSION
    #define             VIPS_MINOR_VERSION
    #define             VIPS_MICRO_VERSION
    #define             VIPS_EXEEXT

## Description

## Details

### VIPS_VERSION

    #define VIPS_VERSION		"7.26.3"

### VIPS_VERSION_STRING

    #define VIPS_VERSION_STRING "7.26.3-Fri Aug 19 16:59:16 BST 2011"

### VIPS_MAJOR_VERSION

    #define VIPS_MAJOR_VERSION (7)

### VIPS_MINOR_VERSION

    #define VIPS_MINOR_VERSION (26)

### VIPS_MICRO_VERSION

    #define VIPS_MICRO_VERSION (3)

### VIPS_EXEEXT

    #define VIPS_EXEEXT ""